USE [SPEX_TR_DB]
GO
INSERT [spex].[TB_M_TRANSPORTATION] ([TRANSPORTATION_CD], [TRANSPORTATION_DESC], [CREATED_DT], [CREATED_BY], [UPDATED_DT], [UPDATED_BY]) VALUES (N'1', N'AIR', CAST(N'2017-08-21T00:00:00.000' AS DateTime), N'Hesti', CAST(N'2017-08-21T00:00:00.000' AS DateTime), N'Hesti')
INSERT [spex].[TB_M_TRANSPORTATION] ([TRANSPORTATION_CD], [TRANSPORTATION_DESC], [CREATED_DT], [CREATED_BY], [UPDATED_DT], [UPDATED_BY]) VALUES (N'2', N'SEA', CAST(N'2017-08-21T00:00:00.000' AS DateTime), N'Hesti', CAST(N'2017-08-21T00:00:00.000' AS DateTime), N'Hesti')
